article {
  padding: 0 1em;
}
table{
  width: 100%;
  box-shadow: 0 20px 80px #EFD5E3;
  border: none;
  border-radius: 2px;
  overflow: hidden;
  margin-bottom: 3em;
}
table td{
  border: none;
  padding: 1.5em 1.5em;
}
table th{
  border: none;
  text-align: left;
  background: #FFC3D2;
  padding: 1em 1.5em;
}
table tr:nth-child(2n){
  background: white;
}
table tr:nth-child(2n+1){
  background: #FFF2F2;
}
#pricingFAQ{
  background-image: url('../img/bg-deco.svg'), url('../img/bg-deco-02.svg');
  background-color: white;
  background-position: left -40vw center, bottom -2vw right -2vw;
  background-repeat: no-repeat, no-repeat;
  background-size: auto auto, 30vw auto;
  padding: 2em;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 6em 0;
}
#pricingFAQ p {
  max-width: 44em;
}
#pricingFAQ h3{
  max-width: 44em;
}
#pricingFAQ li{
  margin-bottom: 3em;
}